.sweetswfee {
	font-size: 12px;
}
.sweetswfee .h2, .sweetswfee h2 {
	font-size: 16px;
	z-index: 999;
	position: absolute;
	width: 100%;
	font-weight: 700;
	padding-top: 7px;
	margin-left: -17px;
}
.sweetswfee .text-muted {
	padding-top: 28px;
	padding-bottom: 0px;
}
.sweetswfee .sa-button-container {
	padding-bottom: 10px;
	margin-top: 10px;
}
.sweetswfee .btn-group-lg>.btn, .sweetswfee .btn-lg {
	font-size: 12px;
	line-height: 20px;
	padding: 5px 25px;
	margin: 0px 3px;
	border: 0px;
}
.sweetswfee .cancel {
	background-color: #d7dde4;
	color: #FFF;
}
.sweetswfee .sa-icon {
	margin: 10px auto;
}
.sweetswfee .btn-primary {
	background-color: #17a1e6;
	border-color: #17a1e6;
}
.sweetswfee.success .text-muted {
	padding-top: 0px;
	padding-bottom: 0px;
}
.sweetswfee.success .sa-button-container {
	padding-bottom: 6px;
}
